{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Debug WalletMan Server",
            "type": "go",
            "request": "launch",
            "mode": "debug",
            "program": "${workspaceFolder}/servers/walletman/cmd/server",
            "cwd": "${workspaceFolder}/servers/walletman",
            "preLaunchTask": "build walletman",
            "env": {
                "PATH": "/Users/hybro/go/bin:${env:PATH}"
            }
        }
    ]
}
